View Issue Details

IDProjectCategoryView StatusLast Update
0005938GNUnetbuild processpublic2019-11-08 11:29
Reporternikita Assigned Tonikita  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.11.7Fixed in Version0.11.7 
Summary0005938: write a procedure in the build-system to install setuid binaries without explicit optional sudo use
Descriptionthe (optional) sudo based procedure we use right now should be replaced.
TagsNo tags attached.

Activities

nikita

2019-10-25 18:06

developer   ~0015026

this is basically done.

schanzen

2019-11-08 11:29

manager   ~0015056

housekeeping

Issue History

Date Modified Username Field Change
2019-10-20 10:25 nikita New Issue
2019-10-20 10:25 nikita Status new => assigned
2019-10-20 10:25 nikita Assigned To => nikita
2019-10-25 18:06 nikita Status assigned => resolved
2019-10-25 18:06 nikita Resolution open => fixed
2019-10-25 18:06 nikita Fixed in Version => 0.11.7
2019-10-25 18:06 nikita Note Added: 0015026
2019-11-08 11:29 schanzen Note Added: 0015056
2019-11-08 11:29 schanzen Status resolved => closed